appId: world.respect.app

---
- assertVisible:
    id: "app_title"
    text: "Home"
- tapOn: "Apps"
- tapOn:
    id: "floating_action_button"
- tapOn: "Add from Link"
- tapOn: "Link*"
- inputText: "https://respect.world/respect-ds/case_valid/appmanifest.json"
- tapOn: "Next"
- assertVisible:
    id: "app_title"
    text: "App detail"
- tapOn: "Add App"
- tapOn: "Apps"
- assertVisible: "My app"